# module Prism::ShareableConstantNodeFlags

Flags for shareable constant nodes.

### Constants

EXPERIMENTAL_COPY

  constant writes that should be modified with shareable constant value experimental copy

EXPERIMENTAL_EVERYTHING

  constant writes that should be modified with shareable constant value experimental everything

LITERAL

  constant writes that should be modified with shareable constant value literal